Subject: Exhibits to Enron Turbine Form Agreement 2/16/01.DOC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 08:15:00 -0700 (PDT)

<<01.DOC>> Pursuant to your request, attached please find the current
version of the exhibits.  I have made few, if any, changes to this.  I
was waiting to see what ENA and others had done before inserting any of
my comments/changes.
 - 01.DOC